/*GENERELT*/
* {margin: 0; padding: 0;}	/*Fjern standardafstande*/

body {
	background-color: #929292;
}

#container {
	background-color: #e6e6e6;
	margin: auto;	/*Centrering*/
	width: 1000px;
}



/*SIDEHOVED*/
header {
	background-color: white;
	border-bottom: solid 1px #dad9d9;
	border-top: solid 3px #912124;
	height: 180px;
	position: relative;
}

header nav {	/*Topmenu*/
	bottom: 20px;
	height: 30px;
	position: absolute;
	right: 100px; 
}

header nav a { /*Topmenu-links*/
	color: #979696;
	font-family: verdana;
	font-size: 14px;
	margin: 0 10px;
	text-decoration: none;	
	text-transform: uppercase;
}

header nav a:hover {
	border-bottom: solid 3px #912124;
	color: #606060;
}

#logo { 
	width: 160px;
	height: 144px;
	margin: 20px 0 0 90px;
}



/*SIDEMENU*/
#submenu {
	float: left;
	width: 200px;
}

#submenu ul {
	float: right;
	list-style: none;
	margin-top: 50px;
	text-align: center;
}

#submenu ul a {
	color: #912124;
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
}

#submenu ul a:hover {
	color: black;
}

#submenu li {
	margin: 10px 0;
}



/*INDHOLD*/
#content {
	background-color: #ededed;
	float: right;
	min-height: 300px;		/*Større end #submenu’s højde*/
	width: 750px;
}



/*SIDEFOD*/
footer {
	background-color: #1f1f1f;
	clear: both;
}
